#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.27.1
visibility:           public
id:                   hledger-1.27.1-HptOsjXJ2PuIHXPdFFuUeX
key:                  hledger-1.27.1-HptOsjXJ2PuIHXPdFFuUeX
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  34940877f22f0059f6ef0cf6457bb94b
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.27.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.27.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.27.1-HptOsjXJ2PuIHXPdFFuUeX
depends:
    Decimal-0.5.2-CSSgWYyx8S39HLNd3eLZMf
    Diff-0.4.1-14FzpHO7DvM9ZrKSnS0Jaa
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa base-4.15.1.0
    breakpoint-0.1.2.0-1dZqmHaOzLgAtxjhKNIcjn bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm filepath-1.4.2.1
    githash-0.1.6.3-AMjAjAtQn5qJENjtPLl7Uv
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf haskeline-0.8.2
    hledger-lib-1.27.1-LStbeRNG75x6MT3HIMtxkm
    lucid-2.11.1-2yFWEzg5uPT8dz6YX2oRsS
    math-functions-0.3.4.2-5dvwVFjmFEDH7FSSzvnP8C
    megaparsec-9.3.0-COxGigkESjd8wQfyRu1xQK
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4 mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.2-66jf7kqACF0KG4cbfzWqPu
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-KPYTHSm8YUd5ETWarH6usL
    split-0.2.3.5-HZGxILpwAD24SCoFILFIhQ
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.2.3-J0wiq4tmqbm1WmjDwmIG4T
    temporary-1.3-BUB4vHQqTHvIZjErXTyumV terminfo-0.4.1.5 text-1.2.5.0
    time-1.9.3 timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    utf8-string-1.0.2-7vJf5AoNOLyFfjCFEBOlRd
    utility-ht-0.0.16-Dtgq9VI8lSK4EUwnjkRdIk
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

